@charset "UTF-8";

/*---------------------------------------------------------------------------
  TOP
---------------------------------------------------------------------------*/
#main {
  position: relative;
}
@media screen and (max-width: 640px) {
  .mv_ano {
    position: absolute;
    top: 50%;
    right: 4%;
    font-size: 70%;
    padding: 0 3px;
    color: #fff;
  }
  .mv_ano.kome-3 {
    top: 56.8%;
    right: 5%;
    padding: 0;
    color: #fff;
  }
}
@media screen and (min-width: 641px) {
  .mv_ano {
    position: absolute;
    top: 51.5%;
    left: calc(50% + 375px);
    font-size: 0.9em;
    color: #fff;
  }
  .mv_ano.kome-3 {
    top: 61.5%;
    left: calc(50% + 400px);
    color: #fff;
  }
}

/*---------------------------------------------------------------------------
  ナビゲーション
---------------------------------------------------------------------------*/
#page_nav .container {
  width: 960px;
}
@media screen and (max-width: 640px) {
  #page_nav .container {
    width: 100% !important;
    padding: 0;
  }
}

/*---------- アフィリエイト版 ナビゲーション ----------*/
#headback.id-nav{
  height: 135px;
}
.id-nav #nav{
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 54px;
}
.id-nav .fixed #nav{
  justify-content: space-between;
}
.id-nav #nav a{
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-basis: 12.5%;
  text-align: center;
  font-size: 14px;
  border-left: solid 1px #dfd4c1;
  height: 54px;
  padding: 0 5px;
  box-sizing: border-box;
  line-height: 1.3em;
}
.id-nav #scroll_nav.fixed #nav a{
  height: 46px;
}
.id-nav #nav a:nth-child(3){
  font-size: 12px;
}
.id-nav #scroll_nav.fixed #nav a:nth-child(3){
  font-size: 11px;
}
.id-nav #nav a:hover{
  text-decoration: none;
  color: #333;
  opacity: 0.7;
}
.id-nav #nav a:visited,
.id-nav #nav a:active,
.id-nav #nav a:link{
  text-decoration: none;
  color: #333;
}
.id-nav #nav a img{
  margin-right: 3px;
}
.id-nav #nav a.btn-id-head{
  display: flex;
  justify-content: center;
  position: relative;
  font-size: 13px;
  line-height: 1.3em;
  font-weight: bold;
  background: #23A33B;
  background: -moz-linear-gradient(bottom, #9ed73b 1%,#87c631 100%);
  background: -webkit-linear-gradient(bottom, #9ed73b 1%,#87c631 100%);
  background: linear-gradient(to bottom, #9ed73b 1%,#87c631 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db928', endColorstr='#23a33b',GradientType=1 );
  box-shadow: 0px 3px 2px #ccc;
  border-radius: 3px;
  text-align: center;
  padding: 5px 0px 5px 15px;
  box-sizing: border-box;
  color: #FFF!important;
  letter-spacing: 0;
  transition-duration: .05s;
  user-select: none;
}
.id-nav #scroll_nav.fixed #nav a.btn-id-head{
  height: 42px;
}
.id-nav #nav a.btn-id-head:after{
  content: "";
  position: absolute;
  display: block;
  border-top: 2px solid #FFF;
  border-right: 2px solid #FFF;
  width: 10px;
  height: 10px;
  top: 50%;
  left: 0;
  transform: rotate(45deg) translateY(-50%);
}

/*---------------------------------------------------------------------------
  キャンペーン情報
---------------------------------------------------------------------------*/
#cp_area {
  background: #f8f5f0;
  padding: 1rem 0 4rem;
}

@media screen and (max-width: 640px) {
  .top_anno_list {
    width: 105%;
    margin: 0 0 0 -2.5%;
  }
  .top_anno_list small.anno {
    font-size: 10px;
  }
}

/* 料金表下概要 不要なものを非表示 */
#cp_area .gaiyo_link[href="#overview_cp_init_voiceesim"],
#cp_area .gaiyo_link[href="#overview_cp_sp_sale"] {
  display: none;
}

.initCost_wrap {
  padding: 0 0 2rem 0;
}

/* かけ放題 */
.cp_voicefree {
  padding: 4rem 0;
}
.kakehodai-title {
  position: relative;
  display: inline-block;
  text-align: center;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (min-width: 641px) {
  .kakehodai-title {
    letter-spacing: 1px;
    margin-bottom: 3rem;
    padding-left: 70px;
  }
  .kakehodai-title:before {
    content: '';
    position: absolute;
    top: -6px;
    left: 0;
    width: 60px;
    height: 60px;
    background: url(/gigaplan/img/icon_wallet.png) center top no-repeat;
  }
}
@media screen and (max-width: 640px) {
  .kakehodai-title {
    line-height: 1.4em;
    letter-spacing: 0;
    padding-right: 11vw;
    margin-bottom: 2rem;
  }
  .kakehodai-title:after {
    content: '';
    position: absolute;
    top: 2vw;
    right: 0;
    width: 10vw;
    height: 10vw;
    background: url(/gigaplan/img/icon_wallet.png) center top no-repeat;
    background-size: 100% auto;
  }
}
#cp_area #eraberu_option {
  padding: 0;
}
@media screen and (max-width: 640px) {
  #cp_area .eraberu-option-wrap {
    width: 100%;
  }
}

@media screen and (min-width: 641px) {
  .pink_btn_box {
    display: flex;
    justify-content: center;
  }
  .pink_btn_box .pink_btn {
    margin: 0;
  }
  .pink_btn_box .pink_btn:first-of-type {
    margin: 0 1em 0 0;
  }
}
@media screen and (max-width: 640px) {
  .pink_btn_box .pink_btn:first-of-type {
    margin: 0 auto 1em;
  }
}
.initCost_wrap .gigaplan-other-disp {
  display: none !important;
}


/*---------------------------------------------------------------------------
  選べる「自由」な組み合わせ
---------------------------------------------------------------------------*/
#combination {
  padding: 4rem 0;
}
@media screen and (max-width: 640px) {
.combination-title {
  padding: 0 !important;
}
}
.combination-sub-title {
  font-weight: bold;
}
.center-image {
  text-align: center;
  margin: 0 0 2rem 0;
}
.combination_ex_box {
  border: 2px solid #eee5d5;
  padding: 1.3em 2em;
}
.combination_ex_box h3 {
  font-size: 1.3em;
  text-align: center;
  color: #9c7c4c;
  border-bottom: 2px solid #eee5d5;
  padding-bottom: 1em;
  margin: 0 0 1em;
}
.combination_ex_box_inner {
  display: flex;
}
.ex_box {
  width: 50%;
  padding: 1em;
  box-sizing: border-box;
}
.ex_box h4 {
  font-size: 1.1em;
  font-weight: bold;
  margin: 0;
}
.ex_no {
  display: inline-block;
  width: 36px;
  height: 36px;
  line-height: 36px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  background: #c8a163;
  border-radius: 50em;
}
.ex_img_box {
  display: flex;
  align-items: flex-end;
  width: 90%;
  margin: 0.5em auto 0;
}
.ex_info {
  flex: 1;
  margin-left: 1em;
}
.ex_info_box {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
.ex_info_box i {
  font-size: 2em;
}
.ex_price {
  font-size: 3em;
  font-weight: bold;
  margin: 0;
}
.ex_unit {
  position: relative;
  font-size: 0.5em;
  font-weight: bold;
  line-height: 1;
  margin-left: 0.2em;
}
.ex_tax {
  position: absolute;
  font-size: 0.7em;
  font-weight: bold;
  color: #333;
  bottom: 100%;
  left: 0;
}
.ex_plan {
  font-size: 1.5em;
  text-align: center;
  background: #f3f3f3;
  margin: 0;
  padding: 0.5em;
}
@media screen and (min-width: 641px) {
  .ex_box:nth-of-type(2) {
    border-left: 1px dashed #d1bd94;
  }
}
@media screen and (max-width: 640px) {
  .combination_ex_box {
    padding: 1em;
  }
  .combination_ex_box h3 {
    font-size: 1em;
  }
  .combination_ex_box_inner {
    display: block;
  }
  .ex_box {
    width: 100%;
    padding: 0 0 1em;
  }
  .ex_box:nth-of-type(2) {
    border-top: 1px dashed #d1bd94;
    padding: 1em 0 0;
  }
  .ex_box h4 {
    font-size: 3.4vw;
  }
  .ex_img_box {
    width: 100%;
    margin: 0;
  }
  .ex_img_box > img {
    width: 12vw;
  }
  .ex_info_box img {
    width: 10vw;
  }
  .ex_price {
    font-size: 10vw;
  }
  .ex_plan {
    font-size: 1em;
  }
}

/*---------------------------------------------------------------------------
  データ量を無駄なく使える
---------------------------------------------------------------------------*/
#datashare{
  background: repeating-linear-gradient(-45deg, #ece0cd, #ece0cd 8px, #f1e7d8 6px, #f1e7d8 14px);
  width: 100%;
  padding: 4rem 0;
}
@media screen and (max-width: 640px) {
  #datashare{
    padding: 35px 0;
    /* background: url(/gigaplan/img/border-brown-bg.png) center top repeat; */
  }
}
.data_share_content{
  display: flex;
  justify-content: space-between;
  max-width: 960px;
  width: 100%;
  margin: 0 auto;
}
.data_share_content_box{
  width: 48%;
  box-sizing: border-box;
  padding: 15px;
  text-align: center;
  border: solid 5px #e2d4bd;
  background: #ffffff;
}
.data_share_content .data_share_content_box h3{
  font-size: 15px;
  line-height: 24px;
  font-weight: bold;
  padding-bottom: 20px;
  margin: 0;
}
.data_share_content .data_share_content_box .content_box_img{
  position: relative;
  padding-bottom: 20px;
}
.data_share_content .data_share_content_box .content_box_img img{
  width: 95%;
}
@media screen and (min-width: 641px) {
  .data_share_content img {
    width: 467px;
  }
}
@media screen and (max-width: 640px) {
  .data_share_content{
    display: block;
  }
  .data_share_content_box{
    width: 100%;
    margin-bottom: 2rem;
  }
  .data_share_content_box:last-of-type {
    margin-bottom: 0;
  }
}

/*---------------------------------------------------------------------------
  データ容量シェア＆データ容量プレゼントとは？
---------------------------------------------------------------------------*/
#data_share {
  padding: 4rem 0;
  background-size: auto;
  background-color: #fce7f0;;
  background-image: repeating-linear-gradient(135deg, transparent, transparent 2px, #faddea 2px, #faddea 10px);
}
@media screen and (max-width: 640px) {
  #data_share {
    padding: 35px 0;
  }
}
@media screen and (max-width: 640px) {
  .datapresent_title {
    padding-bottom: 2rem;
  }
}
.skewfukidashi {
  display: inline-block;
  position: relative;
  text-align: center;
  width: 160px;
  font-size: 0.7em;
  padding: 0;
  margin: 0 0.5em 0 auto;
  transform: skewX(348deg);
  vertical-align: middle;
  z-index: 1;
}
.skewfukidashi:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color:#fff;
  z-index: -1;
}
.skewfukidashi:after {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  background-color: #fff;
}
@media screen and (min-width: 641px) {
  .skewfukidashi:after {
    top: 50%;
    right: -19px;
    clip-path: polygon(0 20%, 0 80%, 100% 50%);
    transform: translateY(-50%);
  }
}
@media screen and (max-width: 640px) {
  .skewfukidashi {
    width: auto;
    font-size: 1em;
    padding: 0.2em 1em;
    margin: 0 auto 1em;
  }
  .skewfukidashi:after {
    bottom: -19px;
    left: 50%;
    clip-path: polygon(10% 0, 50% 70%, 90% 0);
    transform: translateX(-50%);
  }
}

#data_share img {
  display: block;
  margin: 0 auto 2em;
}

#data_share .datashare_case_image img {
  margin: 0 auto;
}

/*---------------------------------------------------------------------------
  「シンプル」な料金設定
---------------------------------------------------------------------------*/
#feature {
  background: #fff;
  padding: 4rem 0;
}
.feature_list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.feature_list h3 {
  text-align: center;
  font-size: 26px;
  font-weight: bold;
  letter-spacing: 1px;
  margin: 0;
}
@media screen and (max-width: 640px) {
  .feature_list h3 {
    font-size: 5vw;
  }
}

@media screen and (min-width: 641px) {
  .pricing {
    width: calc(50% - 2em);
    border-right: 5px solid #e4d6c1;
    padding-right: 2em;
    margin-right: 2em;
  }
}
@media screen and (max-width: 640px) {
  .pricing {
    width: 100%;
    border-bottom: 3px solid #e4d6c1;
    padding-bottom: 2em;
    margin-bottom: 2em;
  }
}

.pricing_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 2em 0 0;
}
.pricing_list li {
  width: 48%;
  text-align: center;
  background: #f4ede2;
  border-radius: 10px;
  border-bottom: 2px solid #fff;
  box-shadow: 0px 3px 0px 0px #e4d6c1;
}
.pricing_list li.otoku_pricing {
  width: 100%;
  margin-bottom: 1em;
}
.feature_box {
  display: flex;
  align-items: center;
}
.feature_box:first-of-type {
  border-bottom: 5px solid #e4d6c1;
  margin: 0 0 1em;
}
.feature_box img {
  width: 135px;
  margin: 0 1em 0 0;
}
@media screen and (max-width: 640px) {
  .feature_box:first-of-type {
    border-bottom: 3px solid #e4d6c1;
    margin: 0 0 2em;
  }
  .feature_box:last-of-type {
    margin: 1em 0 0;
  }
  .feature_box img {
    width: 30%;
    margin: 0 1em 0 0;
  }
}

/*---------------------------------------------------------------------------
  ご愛顧
---------------------------------------------------------------------------*/
#goaiko_contents {
  padding-bottom: 60px;
}
#goaiko_mio,
#goaiko_family,
#goaiko_long-term {
  padding-bottom: 2rem;
}
#goaiko_benefits .benefits-box-inner {
  box-sizing: border-box;
}
@media screen and (max-width: 640px) {
  #goaiko_mio,
  #goaiko_family,
  #goaiko_long-term {
    width: 95%;
    margin: 0 auto;
    padding-bottom: 1rem;
  }
  #goaiko_contents {
    margin: 0 auto;
    padding-bottom: 0;
  }
}

/*---------------------------------------------------------------------------
  eSIMも選べる！
---------------------------------------------------------------------------*/
  #esim_id{
    width: 100%;
    background-color: #e7e7e7;
    background-image: repeating-linear-gradient(135deg, transparent, transparent 2px, #e2e2e2 2px, #e2e2e2 10px);
    padding: 4rem 0;
  }
  .esim_title_image{
    position: relative;
    margin-bottom: 2rem;
  }
  .ab_title_read{
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 18px;
    line-height: 1.5em;
    letter-spacing: 3px;
    text-align: left;
  }
  .esim_introduction{
    display: flex;
    justify-content: space-between;
  }
  .esim_introduction_box{
    width: 47%;
    background: #fff;
    padding: 20px 40px;
    box-sizing: border-box;
  }
  .esim_introduction_box .box_title{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
  }
  .esim_introduction_box .box_title h4{
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5em;
    width: 72%;
  }
  .esim_introduction_box .box_title .icon_img{
    width: 25%;
  }

  @media screen and (max-width: 640px) {
    .ab_title_read{
      font-size: 3.5vw;
      width: 78%;
      bottom: 0;
      letter-spacing: 0;
    }
    .esim_introduction{
      display: block;
    }
    .esim_introduction_box{
      width: 100%;
      padding: 15px 20px;
      margin-bottom: 20px;
    }
    .esim_introduction_box:last-of-type {
      margin-bottom: 0;
    }
    .esim_introduction_box .box_title{
      margin-bottom: 5px;
    }
    .esim_introduction_box .box_title h4{
      font-size: 17px;
    }
  }
  @media screen and (max-width: 321px){
    .ab_title_read{
      bottom: -30px;
      font-size: 12px;
    }
  }

/*---------------------------------------------------------------------------
  公式アプリ「My IIJmio」
---------------------------------------------------------------------------*/
#app {
  background-color: #f8f5f0;
  padding: 4rem 0;
}
.myiijmio_lead {
  text-align: center;
  font-size: 18px;
  letter-spacing: 1px;
  line-height: 28px;
}
.myiijmio_img {
  display: block;
  margin: 0 auto;
}
/* topic */
.topic {
  margin: 2rem auto;
}
.topic-inner {
  box-sizing: border-box;
  display: flex;
  width: 100%;
  padding: 10px;
  border-top: 1px solid #dfd4c1;
  border-bottom: 1px solid #dfd4c1;
}
.topic-head {
  width: 13%;
  font-size: 18px;
  text-align: center;
  letter-spacing: 0.1em;
  color: #ba8726;
  background: url(/gigaplan/esim/img/topic_icon.png) no-repeat 7px 1px;
}
.topic-date {
  width: 12%;
  font-size: 14px;
  letter-spacing: 0.1rem;
  padding-top: 3px;
}
.topic-body {
  font-size: 14px;
  letter-spacing: 0.1rem;
  padding-top: 3px;
}
.topic-body ul {
  padding-left: 1.5rem;
}
.topic-body ul li {
  list-style: disc;
}
@media screen and (max-width: 640px) {
  .topic {
    width: auto;
    margin: 30px auto 0;
  }
  .topic-inner {
    display: block;
    margin-bottom: 2rem;
  }
  .topic-head {
    width: auto;
    font-size: 16px;
    padding-left: 26px;
    padding-bottom: 10px;
    border-bottom: solid 1px #dfd4c1;
    text-align: left;
    background: url(/gigaplan/esim/img/topic_icon.png) no-repeat;
  }
  .topic-date {
    width: auto;
    font-size: 3vw;
    padding-top: 5px;
  }
  .topic-body {
    font-size: 3vw;
    padding: 0.5em;
  }
}

/* アプリをダウンロード */
.myiijmio-dl {
  align-items: center;
  position: relative;
  background-size: contain;
  background-color: #FFF;
  box-shadow: 2px 2px 4px #595959;
  padding: 0.4rem;
}
.dl-title {
  position: relative;
  display: inline-block;
  font-size: 1.7rem;
  margin: 2.5rem 0 2.5rem;
  color: #d55a95;
  font-weight: bold;
  letter-spacing: 0.2rem;
  padding-left: 60px;
  left: 50%;
  transform: translateX(-50%);
}
.dl-title:before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: url(/gigaplan/img/app_icon.png) center / contain no-repeat;
  width: 50px;
  height: 50px;
}
.dl-links {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 0 1.5rem;
}
.dl-link {
  display: flex;
  padding: 0 5rem;
}
.dl-btn img {
  width: 125px;
}
@media screen and (min-width: 641px) {
  .dl-qr img {
    width: 80px;
  }
  .dl-btn {
    padding: 0 0 0 1.5rem;
  }
  .dl-btn-title {
    height: 52%;
    font-weight: bold;
    display: flex;
    align-items: flex-start;
    line-height: 1.7rem;
  }
  .dl-link+.dl-link {
    border-left: solid 1px #e7dccb;
  }
}
@media screen and (max-width: 640px) {
  .dl-link {
    padding: 0px 1rem;
  }
}
.dl-manual {
  padding: 1em 0;
  background-color: #fce7f0;
  background-image: repeating-linear-gradient(135deg, transparent, transparent 2px, #faddea 2px, #faddea 7px);
}

/*---------------------------------------------------------------------------
  IIJmioの取り組み
---------------------------------------------------------------------------*/
#torikumi {
  padding: 4rem 0 0;
}
#torikumi dl {
  margin: 0;
}
.statement_accordion {
  background: #c69744;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 2rem;
  cursor: pointer;
}
.statement_title h2 {
  font-size: 24px;
  text-align: left;
  line-height: 1.2;
  margin: 0 0 0.5rem;
}
.statement_title .lead {
  font-size: 1.2em;
  text-align: left;
  margin: 0;
}
@media screen and (max-width: 640px) {
  .statement_accordion {
    padding: 1rem;
  }
  .statement_title {
    width: calc(100% - 30px);
  }
  .statement_title h2 {
    font-size: 5.5vw;
  }
  .statement_title .lead {
    font-size: 1em;
  }
}

.statement_accordion.acc_icon i {
  width: 28px;
  height: 28px;
  border: 1px solid #fff;
}
.statement_accordion.acc_icon i.is-open:before {
  transform: translateY(-50%) rotate(0deg);
}
.statement_accordion.acc_icon i:before,
.statement_accordion.acc_icon i:after {
  background: #fff;
  top: calc(50% - 10px);
  right: 3px;
}
.statement_container {
  display: none;
}
.statement_container_inner {
  border: 2px solid #ddd;
  padding: 2rem;
  margin: 5px 0 0;
}
@media screen and (min-width: 641px) {
  .statement_container_inner {
    display: flex;
    justify-content: space-between;
    padding: 2rem 6rem;
  }
}
.statement_text p {
  line-height: 1.8;
}
.statement_text p b {
  font-size: 1.1em;
  color: #976a26;
}
@media screen and (min-width: 641px) {
  .statement_text p:last-of-type {
    margin-bottom: 0;
  }
  .statement_table {
    width: 40%;
  }
}
@media screen and (max-width: 640px) {
  .statement_container_inner {
    font-size: 3.4vw;
  }
}
.statement_table table {
  border: 2px solid #c9a063;
  border-collapse: separate;
  border-spacing: 0;
  padding: 0 1rem;
}
.statement_table table th {
  font-size: 1.2em;
  text-align: center;
  background: #c9a063;
  color: #fff;
  padding: 0.5rem;
  box-shadow: 1rem 0px 0px 0px #c9a063, -1rem 0px 0px 0px #c9a063;
}
.statement_table table td {
  border-bottom: 1px solid #c9a063;
  color: #c9a063;
  padding: 0.5rem;
  vertical-align: middle;
}
.statement_table table tr:last-of-type td {
  border: none;
  color: #333;
  text-align: center;
}

/*---------------------------------------------------------------------------
  動作確認端末
---------------------------------------------------------------------------*/
#device_check_r2 {
  margin-top: 4rem;
  margin-bottom: 1rem;
}
#device_check_r2 .device_check_r2-title {
  padding-top: 4rem;
}
/*---------------------------------------------------------------------------
  新規お申し込み方法
---------------------------------------------------------------------------*/
#step_box {
  padding: 3rem 0 4rem 0;
}
@media screen and (max-width: 640px) {
#step_box {
  padding: 4rem 0;
}
}
.onestopBnr {
  margin: 2rem auto 0;
  max-width: 960px;
}
@media screen and (max-width: 640px) {
  .onestopBnr {
    margin-top: 0;
    width: 90%;
  }
}
/*---------------------------------------------------------------------------
  ギガプランへのプラン変更方法
---------------------------------------------------------------------------*/
#miouser {
  padding: 0 0 4rem 0;
}
#miouser .lead_txt {
  font-size: 1em;
}
@media screen and (min-width: 641px) {
  #miouser .step_list > li {
    width: calc((100% - 40px) / 3);
  }
}
@media screen and (max-width: 640px) {
  #miouser {
    padding: 0 0 2rem 0;
  }
}

#miouser h3 {
  line-height: 1.4em;
  margin: 0;
}
.plan_list {
  background: #fff;
  padding: 1em;
}
.plan_list li {
  list-style: disc;
  line-height: 1.4em;
  margin-left: 1.5em;
  text-indent: -0.5em;
  white-space: nowrap;
}
#miouser .pink_btn.invert {
  margin-bottom: 1em;
}

/*---------------------------------------------------------------------------
  取り扱い店舗
---------------------------------------------------------------------------*/
#shop {
  background: #faf5ef;
  padding: 4rem 0;
}
.esim-u-align_center {
  text-align: center;
}
.esim-l-flex, .esim-l-flex_center, .esim-l-flex_between {
    display: flex;
}
.esim-link-mibble-wrap {
    background: #e17baa;
    background: -moz-linear-gradient(left, #e17baa 0%, #b15bde 50%, #4d80e8 100%);
    background: -webkit-linear-gradient( left, #e17baa 0%, #b15bde 50%, #4d80e8 100% );
    background: linear-gradient(to right, #e17baa 0%, #b15bde 50%, #4d80e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e17baa', endColorstr='#4d80e8',GradientType=1 );
    border-radius: 50em;
    display: inline-block;
    margin-top: 1rem;
}
a.esim-link-mibble {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 360px;
  height: 54px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #333333;
  background: #ffffff;
  border-radius: 50em;
  margin: 3px;
  padding-left: 1em;
  box-sizing: border-box;
}
@media screen and (max-width: 640px) {
  .esim-link-mibble-wrap {
    width: 80%;
  }
  a.esim-link-mibble {
    width: 98%;
    height: 14vw;
  }
}
a.esim-link-mibble:after {
    content: "";
    width: 8px;
    height: 8px;
    border-top: 2px solid #2b2b2b;
    border-right: 2px solid #2b2b2b;
    position: absolute;
    top: 46%;
    margin-top: -4px;
    left: 25px;
    transform: rotate(45deg);
}
@media screen and (min-width: 641px){
  .esim-l-flex_center {
      justify-content: center;
  }
  a.esim-link-mibble:hover {
      text-decoration: none;
      color: #2b2b2b;
      background-color: rgba(255, 255, 255, 0.7);
  }
}
@media screen and (max-width: 640px) {
  .esim-l-flex, .esim-l-flex_center, .esim-l-flex_between {
      justify-content: center;
  }
}

/*---------------------------------------------------------------------------
  よくあるご質問
---------------------------------------------------------------------------*/
#gigaplan_qa {
  padding: 4rem 0;
}
.tabs .tabs {
  margin: 0;
}